# Module `naughty.dbus`

DBUS/Notification support Notify

### Info:

- Copyright: 2008 koniu
- Author: koniu <gkusnierz@gmail.com>

## Tables

config.mapping | DBUS notification to preset mapping.

## Tables

config.mapping
  DBUS notification to preset mapping. The first element is an object containing the filter. If the rules in the filter match, the associated preset will be applied. The rules object can contain the following keys: urgency, category, appname. The second element is the preset.

  ### Fields:

  - 1 table low urgency
  - 2 table normal urgency
  - 3 table critical urgency

generated by LDoc 1.5.0 Last updated 2025-09-26 21:04:17